BODY {
	scrollbar-face-color		: #F3F3F3;
	scrollbar-arrow-color		: #000000;
	scrollbar-track-color		: #F6F6F6; 
	scrollbar-shadow-color		: #666666; 
	scrollbar-highlight-color	: #FFFFFF; 
	scrollbar-3dlight-color		: #000000; 
	scrollbar-darkshadow-Color	: #000000;
}

.container {
	PADDING:		2px; 
	BACKGROUND-COLOR: #E4E4E4;
}
.girl {
	PADDING:		0px; 
	BACKGROUND-POSITION:left top; 
	BACKGROUND-REPEAT:	none; 
	FONT-SIZE:			8px; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	BACKGROUND-IMAGE:	url('girl.gif'); 
	MARGIN:				0px; 
	FONT-WEIGHT:		bold;
}

.login {
	PADDING:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			10px; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	COLOR: #6280A1;
}

.txtHint {
	PADDING:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			10px; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	FONT-WEIGHT:		bold;
	COLOR: #FF4902;
}

.text {
	border-right: #336699 1px dotted; 
	border-bottom: #336699 1px dotted; 
	border-top: #afc4d5 1px dotted; 
	border-left: #afc4d5 1px dotted; 
	font: 9pt Arial, Helvetica, sans-serif; 
	height: 19px;
	width: 150px;
	font-weight:bold;
	color:#336699;
}

.loginText {
	border-right: #336699 1px dotted; 
	border-bottom: #336699 1px dotted; 
	border-top: #afc4d5 1px dotted; 
	border-left: #afc4d5 1px dotted; 
	font: 7pt Arial, Helvetica, sans-serif; 
	height: 15px;
	width: 120px;
	color:#336699;
}

.menuLink {
	COLOR: #3E92E1; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
}

A.menuLink:hover {
	COLOR: #2D73B5; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-WEIGHT: Bold;  
	FONT-SIZE: 8pt;
	text-decoration: none;	
}

.fade {
	COLOR: #B0ADAD; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: Bold;  
}

A.fade:hover {
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-WEIGHT: Bold;  
	FONT-SIZE: 8pt;
}

.topMenuLink {
	COLOR: #F794C6; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: Bold;  
}

A.topMenuLink:hover {
	COLOR: #E673AD; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-WEIGHT: Bold;  
	FONT-SIZE: 8pt;
	text-decoration: overline;
}

.presentationHeader {
	PADDING:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			10px; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	FONT-WEIGHT:		bold;
	COLOR: #AD3672;
	TEXT-ALIGN: left;
}

.presentationText {
	PADDING-RIGHT:		5px; 
	PADDING-LEFT:		20px; 
	PADDING-TOP:		0px; 
	PADDING-BOTTOM:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			10px; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	FONT-WEIGHT:		bold;
	COLOR: #7D315F;
	TEXT-ALIGN: justify;
}

.presentationText:hover {
	PADDING-RIGHT:		5px; 
	PADDING-LEFT:		20px; 
	PADDING-TOP:		0px; 
	PADDING-BOTTOM:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			10px; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	FONT-WEIGHT:		bold;
	COLOR: #7D315F;
	TEXT-ALIGN: justify;
}

.presentationText:visited {
	PADDING-RIGHT:		5px; 
	PADDING-LEFT:		20px; 
	PADDING-TOP:		0px; 
	PADDING-BOTTOM:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			10px; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	FONT-WEIGHT:		bold;
	COLOR: #7D315F;
	TEXT-ALIGN: justify;
}

.presentationText:unvisited {
	PADDING-RIGHT:		5px; 
	PADDING-LEFT:		20px; 
	PADDING-TOP:		0px; 
	PADDING-BOTTOM:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			10px; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	FONT-WEIGHT:		bold;
	COLOR: #7D315F;
	TEXT-ALIGN: justify;
}
.presentationLink {
	COLOR: #800080; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: Bold;  
}

A.presentationLink:hover {
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-WEIGHT: Bold;  
	FONT-SIZE: 8pt;
}

#tree {
	FONT-WEIGHT: Bold; FONT-SIZE: 9px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
#tree A {
	COLOR: RED; TEXT-DECORATION: none
}

#tree A:hover {
	FONT-SIZE: 9pt;
}

#tree IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 16px; BORDER-BOTTOM: 0px; HEIGHT: 16px
}

.signupAgreement{
	border-right: #336699 1px dotted; 
	border-bottom: #336699 1px dotted; 
	border-top: #afc4d5 1px dotted; 
	border-left: #afc4d5 1px dotted; 
	font: 8pt Tahoma, Arial, Helvetica, sans-serif; 
	color: #000000; 
	height: 300px;
	width: 350px;
	color:#336699;
	TEXT-ALIGN: justify;
}

.buttons {
	border-right: #336699 1px solid; 
	border-bottom: #336699 1px solid; 
	border-top: #afc4d5 1px solid; 
	border-left: #afc4d5 1px solid; 
	font-size: 11px; 
	background: #ffffff; 
	cursor: hand; 
	color: #000066; 
	font-family: tahoma,sans-serif; 
	font-weight: bold;
	height: 19px; 
	text-decoration: none;
}

.loginButtons {
	border-right: #336699 1px solid; 
	border-bottom: #336699 1px solid; 
	border-top: #afc4d5 1px solid; 
	border-left: #afc4d5 1px solid; 
	font-size: 7pt; 
	background: #ffffff; 
	cursor: hand; 
	color: #000066; 
	font-family: tahoma,sans-serif; 
	height: 15px; 
	text-decoration: none;
}

.checkButtons {
	border-right: #336699 1px solid; 
	border-bottom: #336699 1px solid; 
	border-top: #afc4d5 1px solid; 
	border-left: #afc4d5 1px solid; 
	font-size: 11px; 
	background: #ffffff; 
	cursor: hand; 
	color: #336699; 
	font-family: tahoma,sans-serif; 
	font-weight: bold;
	height: 19px; 
	text-decoration: none;
}

.contentText {
	PADDING-RIGHT:		10px; 
	PADDING-LEFT:		10px; 
	PADDING-TOP:		0px; 
	PADDING-BOTTOM:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			8pt; 
	FONT-FAMILY:		Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	color:#336699;
	TEXT-ALIGN: justify;
}

.forms {
	PADDING:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			8pt; 
	FONT-FAMILY:		Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	color:#336699;
	TEXT-ALIGN: justify;
}

.contentHeader {
	PADDING-RIGHT:		0px; 
	PADDING-LEFT:		10px; 
	PADDING-TOP:		0px; 
	PADDING-BOTTOM:		0px; 
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			8pt; 
	FONT-FAMILY:		TahomaVerdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	FONT-WEIGHT:		bold;
	color:#336699;
	TEXT-ALIGN: justify;
}

.textForms {
	border-right: #336699 1px dotted; 
	border-bottom: #336699 1px dotted; 
	border-top: #afc4d5 1px dotted; 
	border-left: #afc4d5 1px dotted; 
	font: 8pt Arial, Helvetica, sans-serif; 
	color: #000000; 
	height: 19px;
	width: 95%;
	color:#336699;
}

.textAreas {
	border-right: #336699 1px dotted; 
	border-bottom: #336699 1px dotted; 
	border-top: #afc4d5 1px dotted; 
	border-left: #afc4d5 1px dotted; 
	font: 8pt Arial, Helvetica, sans-serif; 
	color: #000000; 
	width: 95%;
	color:#336699;
}

.textForms {
	border-right: #336699 1px dotted; 
	border-bottom: #336699 1px dotted; 
	border-top: #afc4d5 1px dotted; 
	border-left: #afc4d5 1px dotted; 
	font: 8pt Arial, Helvetica, sans-serif; 
	color: #000000; 
	height: 19px;
	width: 95%;
	color:#336699;
}

.formsFile {
	border-right: #336699 1px dotted; 
	border-bottom: #336699 1px dotted; 
	border-top: #afc4d5 1px dotted; 
	border-left: #afc4d5 1px dotted; 
	font: 8pt Arial, Helvetica, sans-serif; 
	height: 19px;
	width: 150px;
	color:#336699;
}

.msgRead {
	COLOR: #B0ADAD; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
}

A.msgRead:hover {
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	text-decoration: overline, underline;
	text-decoration: none;
}

.msgUnread {
	COLOR: #B0ADAD; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: Bold;  
}

A.msgUnread:hover {
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-WEIGHT: Bold;  
	FONT-SIZE: 8pt;
	text-decoration: none;
}

.inbox {
	PADDING-LEFT:5px;
	PADDING-RIGHT:5px;
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			8pt; 
	FONT-FAMILY:		Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	color:#336699;
	TEXT-ALIGN: justify;
}

.msgLink {
	COLOR: #3E92E1; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: Bold;  
}

A.msgLink:hover {
	COLOR: red; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-WEIGHT: Bold;  
	FONT-SIZE: 8pt;
	TEXT-DECORATION:	none
}

.txtContent {
	PADDING-LEFT:5px;
	PADDING-RIGHT:5px;
	BACKGROUND-POSITION:left top; 
	FONT-SIZE:			8pt; 
	FONT-FAMILY:		Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	color:#336699;
	TEXT-ALIGN: justify;
}

.alldotted {
	BORDER: #c8c8c8 1px dotted; 
	PADDING:		2px; 
	FONT-SIZE:			8pt; 
	FONT-FAMILY:		Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	color:#336699;
	TEXT-ALIGN: justify;
}

.resultSimpleLink {
	COLOR: #B04084; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
}

A.resultSimpleLink:hover {
	COLOR: #B04084; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	TEXT-DECORATION: underline, overline;
}

.resultCurrentLink {
	COLOR: #B04084; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: Bold;
}

A.resultCurrentLink:hover {
	COLOR: #B04084; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	TEXT-DECORATION: underline, overline;
	FONT-WEIGHT: Bold;
}

.loginLink {
	COLOR: #336699; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 10px;
}

A.loginLink:hover {
	COLOR: #336699; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
	FONT-WEIGHT: Bold;
}

.regusers {
	PADDING:		0px; 
	FONT-SIZE:			7pt; 
	FONT-FAMILY:		Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none
	MARGIN:				0px; 
	color:				#FFFFFF;
	FONT-WEIGHT: Bold;
}

.shadowcss {
	position: relative;
	top: -2px;
	left: -2px;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='gray', Positive='true');
}

.ShortProfileText {
	PADDING:		3px; 
	FONT-SIZE:			7.5pt; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	MARGIN:				0px; 
	TEXT-ALIGN: justify;
}

.searchSel {
	font: 8pt Arial, Helvetica, sans-serif; 
	color:#336699;
	width:180px;
	font-weight:bold;
}

.cl_font_class{font: bold 11px verdana;}
.cl_font_class A {
	color:#FFFFFF;
	text-decoration: none;
}

.celltext_big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #364269;
}
.celltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
}
.celltext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #34538C;
}
.celltext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #001F5B;
	text-decoration: none;
}

.uplDiv {
	border: #336699 1px dotted;
	padding: 5px;
	margin: 5px;
	FONT-SIZE:			8pt; 
	FONT-FAMILY:		Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none;
	font-weight:bold;
	color:#336699;
}

.adminText {
	color: #336699;
	font-weight:bold;
	PADDING:		10px; 
	border: #336699 1px solid; 
	FONT-SIZE:			7.5pt; 
	FONT-FAMILY:		Verdana, Arial, Helvetica, sans-serif; 
	MARGIN:				0px; 
	TEXT-ALIGN: justify;
}

.adminDiv {
	border: red 1px dotted;
	padding: 5px;
	margin: 5px;
	FONT-SIZE:			8pt; 
	FONT-FAMILY:		Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:	none;
	font-weight:bold;
	color:red;
}

table {
	font: 9pt/18px arial, helvetica, sans-serif
	}
p {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	}
blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #cccccc;/*themecolour2%0;*/
	margin-right: 0px;
	margin-left: 15px;
}
ol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	color: #cccccc;/*themecolour2%0;*/
}
.rightcoltext ul {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #cccccc;/*themecolour2%0;*/
	margin-left: 15px;
	list-style-image: url(../images/SciFi_page4_bullet.gif);
}
.centercoltext ul {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #cccccc;/*themecolour2%0;*/
	margin-left: 15px;
	list-style-image: url(../images/SciFi_page4_bullet.gif);
}

.leftcoltext ul {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #6b3624;/*themecolour1;*/
	margin-left: 13px;
	list-style-image: url(../images/SciFi_page4_bullitt.gif);
}

h1 {
	font-weight: bold;
	color: #cccccc;
	background-color: #ffffff;
	font-size: 10px;
	margin:0px;
	padding:0px;
	
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 5px;
}



h2 {
	font-size: 13pt;
	color: #6b3624;/*themecolour1;*/
	margin-top: 3px;
	margin-bottom: 5px;

}
body {
	background-color: #ffffff;/*themecolour4;*/
	color: #cccccc;/*themecolour2%0;*/
	background-image: url(../images/SciFi_page4_leftcolumn_bg4.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.topstrip {
	background-image: url(../images/Wings_topstrip.gif);
	background-repeat: repeat-x;
}
.rightcolbg {
	background-image: url(../images/Wings_right_bg.gif);
	background-repeat: repeat;
}
.hnavbg {
	background-image: url(../images/Wings_hnav_bg.gif);
	background-repeat: repeat-x;
}

.leftcoltext {
	color: #cccccc;/*themecolour2%0;*/
	padding-left: 15px;
}

.rightcoltext {
	padding-left: 15px;
	padding-right: 15px;
	color: #cccccc;/*themecolour2%0;*/
	
	background-repeat: repeat;

}
.centercoltext {
	padding-left: 15px;
	padding-right: 15px;
	color: #DB0707;/*themecolour2%0;*/
	background-color: #ffffff;/*themecolour2;*/
}
.leftcoltext a:link {
	color: #666666;
}
.leftcoltext a:visited {
	color: #999999;
}
.leftcoltext a:link:hover {
	color: #6b3624;/*themecolour1;*/
}
.centercoltext a:link {
	color: #666666;
}
.centercoltext a:link {
	color: #999999;
}
.centercoltext a:link:hover {
	color: #6b3624;/*themecolour1;*/
}
.rightcoltext a:link {
	color: #cccccc;
}
.rightcoltext a:visited {
	color: #cccccc;
}
.rightcoltext a:link:hover {
	color: #6b3624;/*themecolour1;*/
}

.hnavbg {
	background-image: url(../images/SciFi_page4_hnav_bg.gif);
	background-repeat: repeat-x;
}

.leftcolumnbg {
	background-image: url(../images/SciFi_page4_leftcolumn_bg1.gif);
	background-repeat: repeat-y;
	background-position: right;
}

.topborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6b3624;/*themecolour1;*/
}
.heading {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ffffff;/*themecolour4;*/
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	letter-spacing: 3pt;
	margin-bottom: 5px;
}
.paraheading {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #6b3624;/*themecolour1;*/
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 5px;
	letter-spacing: 3pt;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6b3624;/*themecolour1;*/
}
.featurebox {
	background-color: #000000;/*themecolour3;*/
	border: 1px solid #6b3624;/*themecolour1;*/
	padding: 10px;
}
.divider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6b3624;/*themecolour1;*/
}
.grid {
	background-image: url(../images/SciFi_page4_grid.gif);
	background-repeat: repeat;
}
.tdDown2 {
  cursor:hand;
	Background: white;
	COLOR: #DCA9C8; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: Bold;  
	TEXT-DECORATION:	none;
}

.presentationLeft {
	COLOR: #800080; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: Bold;  
}

A.presentationLeft:hover {
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-WEIGHT: Bold;  
	FONT-SIZE: 8pt;
}

.top{
	background-image:url(../images/top.gif);
	background-repeat:no-repeat;
}

.presentationLinkWhite {
	COLOR: #ffffff; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: Bold;  
}

A.presentationLinkWhite:hover {
	COLOR: #ffffff; 
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	FONT-WEIGHT: Bold;  
	FONT-SIZE: 8pt;
}

h3 {
	font-family: Tahoma;
	font-size: 10px;
	color: #0B4777;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

#modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 70px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
#modal_content {
    width: 900px;
    text-align: center;
    min-height: 375px;
    margin: auto;
    position: relative;
}

/* --------------------------- Aniversare Promo box styles ------------------------- */
#A10Promo1 {
	font-weight:bolder;
	font-size: 35px;
	text-align: center;
	padding:10px;
}
#A10Promo2 {
	font-weight:bolder;
	font-size: 25px;
	text-align: center;
	padding:10px;
}
#A10Promo3 {
	font-weight:bolder;
	text-align: center;
	font-size: 25px;
	width:700px;
	padding:10px;
	background-color:#f1356a;
	float:none;
	margin:5px;
}
#A10Promo4 {
	padding:5px;
}
#A10Promo5 {
	padding:5px;
}
/* --------------------------- End BF Promo box styles ------------------------- */
